[
  {
    "frequency_rank": 2901,
    "charcter": "墅",
    "pinyin": "shù",
    "definition": "villa, country house",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3102
  },
  {
    "frequency_rank": 2902,
    "charcter": "莺",
    "pinyin": "yīng",
    "definition": "oriole, green finch; Sylvia species (various)",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1831
  },
  {
    "frequency_rank": 2903,
    "charcter": "烫",
    "pinyin": "tàng",
    "definition": "scald, heat; wash; iron clothes",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2087
  },
  {
    "frequency_rank": 2904,
    "charcter": "蛙",
    "pinyin": "wā",
    "definition": "frog",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2634
  },
  {
    "frequency_rank": 2905,
    "charcter": "歹",
    "pinyin": "dǎi",
    "definition": "bad, vicious, depraved, wicked",
    "radical": "歹",
    "radical_code": 78.0,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 96
  },
  {
    "frequency_rank": 2906,
    "charcter": "伶",
    "pinyin": "líng",
    "definition": "lonely, solitary; actor",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 779
  },
  {
    "frequency_rank": 2907,
    "charcter": "葱",
    "pinyin": "cōng",
    "definition": "scallions, leeks, green onions",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2554
  },
  {
    "frequency_rank": 2908,
    "charcter": "哮",
    "pinyin": "xiāo",
    "definition": "cough; pant; roar",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1890
  },
  {
    "frequency_rank": 2909,
    "charcter": "眩",
    "pinyin": "xuàn",
    "definition": "to confuse; dizzy, dazed, disoriented",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4496
  },
  {
    "frequency_rank": 2910,
    "charcter": "坤",
    "pinyin": "kūn",
    "definition": "earth; feminine, female",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 964
  },
  {
    "frequency_rank": 2911,
    "charcter": "廓",
    "pinyin": "kuò",
    "definition": "broad, wide, open, empty; to expand",
    "radical": "广",
    "radical_code": 53.11,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2989
  },
  {
    "frequency_rank": 2912,
    "charcter": "讳",
    "pinyin": "huì",
    "definition": "conceal; shun; regard as taboo",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 551
  },
  {
    "frequency_rank": 2913,
    "charcter": "啼",
    "pinyin": "tí",
    "definition": "weep, whimper; howl, twitter",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2645
  },
  {
    "frequency_rank": 2914,
    "charcter": "乍",
    "pinyin": "zhà",
    "definition": "first time, for the first time",
    "radical": "丿",
    "radical_code": 4.4,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 266
  },
  {
    "frequency_rank": 2915,
    "charcter": "瓣",
    "pinyin": "bàn",
    "definition": "petal; segment; valves",
    "radical": "瓜",
    "radical_code": 97.14,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3468
  },
  {
    "frequency_rank": 2916,
    "charcter": "矫",
    "pinyin": "jiǎo",
    "definition": "correct, rectify, straighten out",
    "radical": "矢",
    "radical_code": 111.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2310
  },
  {
    "frequency_rank": 2917,
    "charcter": "跋",
    "pinyin": "bá",
    "definition": "go by foot; epilogue, colophon",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2629
  },
  {
    "frequency_rank": 2918,
    "charcter": "枉",
    "pinyin": "wǎng",
    "definition": "useless, in vain; bent, crooked",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1017
  },
  {
    "frequency_rank": 2919,
    "charcter": "梗",
    "pinyin": "gěng",
    "definition": "stem of flower, branch of plant",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2223
  },
  {
    "frequency_rank": 2920,
    "charcter": "厕",
    "pinyin": "cè",
    "definition": "mingle with; toilet, lavatory",
    "radical": "厂",
    "radical_code": 27.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1047
  },
  {
    "frequency_rank": 2921,
    "charcter": "琢",
    "pinyin": "zuó",
    "definition": "polish jade; cut jade",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2503
  },
  {
    "frequency_rank": 2922,
    "charcter": "讥",
    "pinyin": "jī",
    "definition": "ridicule, jeer, mock; inspect",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 173
  },
  {
    "frequency_rank": 2923,
    "charcter": "釉",
    "pinyin": "yòu",
    "definition": "glaze",
    "radical": "釆",
    "radical_code": 165.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5223
  },
  {
    "frequency_rank": 2924,
    "charcter": "窟",
    "pinyin": "kū",
    "definition": "hole, cave; cellar; underground",
    "radical": "穴",
    "radical_code": 116.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3028
  },
  {
    "frequency_rank": 2925,
    "charcter": "敛",
    "pinyin": "liǎn",
    "definition": "draw back, fold back; collect",
    "radical": "攴",
    "radical_code": 66.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2350
  },
  {
    "frequency_rank": 2926,
    "charcter": "轼",
    "pinyin": "shì",
    "definition": "horizontal wooden bar in front",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4484
  },
  {
    "frequency_rank": 2927,
    "charcter": "庐",
    "pinyin": "lú",
    "definition": "hut, cottage; name of a mountain",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 839
  },
  {
    "frequency_rank": 2928,
    "charcter": "胚",
    "pinyin": "pēi",
    "definition": "embryo; unfinished things",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1591
  },
  {
    "frequency_rank": 2929,
    "charcter": "呻",
    "pinyin": "shēn",
    "definition": "groan, moan; recite with intonation",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1095
  },
  {
    "frequency_rank": 2930,
    "charcter": "绰",
    "pinyin": "chuò",
    "definition": "graceful, delicate; spacious",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2490
  },
  {
    "frequency_rank": 2931,
    "charcter": "扼",
    "pinyin": "è",
    "definition": "grasp, clutch; choke, strangle",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 619
  },
  {
    "frequency_rank": 2932,
    "charcter": "懿",
    "pinyin": "yì",
    "definition": "virtuous, admirable, esteemed",
    "radical": "心",
    "radical_code": 61.18,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6465
  },
  {
    "frequency_rank": 2933,
    "charcter": "炯",
    "pinyin": "jiǒng",
    "definition": "bright, brilliant, clear; hot",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4327
  },
  {
    "frequency_rank": 2934,
    "charcter": "竿",
    "pinyin": "gān",
    "definition": "bamboo pole; penis",
    "radical": "竹",
    "radical_code": 118.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1554
  },
  {
    "frequency_rank": 2935,
    "charcter": "慷",
    "pinyin": "kāng",
    "definition": "ardent; generous, magnanimous",
    "radical": "心",
    "radical_code": 61.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3170
  },
  {
    "frequency_rank": 2936,
    "charcter": "虞",
    "pinyin": "yú",
    "definition": "concerned about, anxious, worried",
    "radical": "虍",
    "radical_code": 141.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5430
  },
  {
    "frequency_rank": 2937,
    "charcter": "锤",
    "pinyin": "chuí",
    "definition": "balance weight on scale; hammer",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2940
  },
  {
    "frequency_rank": 2938,
    "charcter": "栓",
    "pinyin": "shuān",
    "definition": "wooden peg, post or stick",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1843
  },
  {
    "frequency_rank": 2939,
    "charcter": "桨",
    "pinyin": "jiǎng",
    "definition": "oar, paddle",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2017
  },
  {
    "frequency_rank": 2940,
    "charcter": "蚊",
    "pinyin": "wén",
    "definition": "mosquito; gnat",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1901
  },
  {
    "frequency_rank": 2941,
    "charcter": "磅",
    "pinyin": "bàng",
    "definition": "pound; weigh",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3227
  },
  {
    "frequency_rank": 2942,
    "charcter": "孽",
    "pinyin": "niè",
    "definition": "evil; son of concubine; ghost",
    "radical": "子",
    "radical_code": 39.17,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3452
  },
  {
    "frequency_rank": 2943,
    "charcter": "惭",
    "pinyin": "cán",
    "definition": "ashamed, humiliated; shameful",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2440
  },
  {
    "frequency_rank": 2944,
    "charcter": "戳",
    "pinyin": "chuō",
    "definition": "prick, stab; stamp, seal, chop",
    "radical": "戈",
    "radical_code": 62.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3451
  },
  {
    "frequency_rank": 2945,
    "charcter": "禀",
    "pinyin": "bǐng",
    "definition": "report to, petition",
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2987
  },
  {
    "frequency_rank": 2946,
    "charcter": "鄂",
    "pinyin": "è",
    "definition": "Hubei province; startled",
    "radical": "邑",
    "radical_code": 163.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2283
  },
  {
    "frequency_rank": 2947,
    "charcter": "馈",
    "pinyin": "kuì",
    "definition": "offer food superior; send gift",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2724
  },
  {
    "frequency_rank": 2948,
    "charcter": "垣",
    "pinyin": "yuán",
    "definition": "low wall",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4096
  },
  {
    "frequency_rank": 2949,
    "charcter": "溅",
    "pinyin": "jiàn",
    "definition": "sprinkle, spray; spill, splash",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2760
  },
  {
    "frequency_rank": 2950,
    "charcter": "咚",
    "pinyin": "dōng",
    "definition": "onomatopoetic, a thumping sound",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3916
  }
]